a,
#home-slider .caption h1 span, 
#twitter-carousel .item span, 
#footer .footer-bottom, 
#single-portfolio .close-folio-item:hover, 
.single-table.featured .btn.btn-primary, 
.contact-info ul li a:hover, 
#footer .footer-bottom a  {
  color: #196287;
}

a:hover, a:focus {
	color: #F37C2C;
}

.btn.btn-primary,
.btn-submit {
  background-color: #F37C2C;
  outline: 2px solid #F37C2C;
  outline-offset: 4px;
  color: #fff;
}

.btn.btn-primary:hover,
.btn-submit:hover {
  opacity: 0.9;
}



.main-nav{
	background-color: #fff;
	border-bottom: 1px solid #f3f3f3;
}

.service-icon, 
.progress-bar.progress-bar-primary, 
.single-table.featured, 
.btn.btn-primary, 
.twitter-icon .fa-twitter, 
.twitter-left-control:hover, .twitter-right-control:hover, 
.post-icon, 
.entry-header .date:after, 
.caption .btn-start:hover, 
.left-control:hover, 
.right-control:hover, 
.folio-overview a:hover {
  background-color:#fff;
}

#footer{
background: rgb(0,156,173);
background: -moz-linear-gradient(90deg, rgba(0,156,173,1) 0%, rgba(8,177,195,1) 51%, rgba(25,98,135,1) 100%);
background: -webkit-linear-gradient(90deg, rgba(0,156,173,1) 0%, rgba(8,177,195,1) 51%, rgba(25,98,135,1) 100%);
background: linear-gradient(90deg, rgba(0,156,173,1) 0%, rgba(8,177,195,1) 51%, rgba(25,98,135,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#009cad",endColorstr="#196287",GradientType=1);
}

.twitter-left-control:hover, 
.twitter-right-control:hover, 
.btn-loadmore:hover  {
	border: 1px solid #98A68B;
}

.caption .btn-start:hover, 
.left-control:hover, 
.right-control:hover {
	border-color: #98A68B;
}

.twitter-icon .fa-twitter:after {
	border-color: #98A68B transparent transparent;
}